import json

import influxframework


def execute():
	if influxframework.db.exists("Social Login Key", "github"):
		influxframework.db.set_value(
			"Social Login Key", "github", "auth_url_data", json.dumps({"scope": "user:email"})
		)
